FTMULTI(1)

NAME
ftmulti - multiple masters font viewer

SYNOPSIS
ftmulti [options] [pt] font ...

DESCRIPTION
ftmulti is an interactive viewer for variation fonts (Multiple Masters, GX, OpenType).

pt  The point size for the given resolution. If resolution is 72dpi, this directly gives the ppem value (pixels per EM).

font
    The font file(s) to display.

This program is part of the FreeType demos package.

OPTIONS

-d WxH
    Set the window width to W px, the height to H px (default: 640 x 480). -e encoding Specify encoding tag (default: no encoding). Common values: unic (Unicode), symb (symbol), ADOB (Adobe standard), ADBC (Adobe custom).

-r r
    Use resolution r dpi (default: 72 dpi).

-f index
    Specify first glyph index to display.

-a "axis1 axis2 ..."
    Specify the design coordinates for each variation axis at start-up.

-v  Show version.